# UIDevice-Utils

[![CI Status](http://img.shields.io/travis/Giuseppe Nucifora/UIDevice-Utils.svg?style=flat)](https://travis-ci.org/Giuseppe Nucifora/UIDevice-Utils)
[![Version](https://img.shields.io/cocoapods/v/UIDevice-Utils.svg?style=flat)](http://cocoapods.org/pods/UIDevice-Utils)
[![License](https://img.shields.io/cocoapods/l/UIDevice-Utils.svg?style=flat)](http://cocoapods.org/pods/UIDevice-Utils)
[![Platform](https://img.shields.io/cocoapods/p/UIDevice-Utils.svg?style=flat)](http://cocoapods.org/pods/UIDevice-Utils)

## Usage

To run the example project, clone the repo, and run `pod install` from the Example directory first.

## Requirements

## Installation

UIDevice-Utils is available through [CocoaPods](http://cocoapods.org). To install
it, simply add the following line to your Podfile:

```ruby
pod "UIDevice-Utils"
```

## Author

Giuseppe Nucifora, me@giuseppenucifora.com

## License

UIDevice-Utils is available under the MIT license. See the LICENSE file for more info.
